
JARS - Task #476

Revisión de tarjetas Bus, recepción digital y control para experimento UHF

02/04/2016 02:32 PM - John Rojas

Status: Closed Start date: 05/02/2016

Priority: High Due date: 05/20/2016

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 02/15/2016 08:51 AM - John Rojas

- Start date changed from 02/09/2016 to 02/29/2016

#2 - 02/18/2016 08:14 AM - John Rojas

- Due date set to 03/03/2016

#3 - 02/29/2016 05:25 PM - John Rojas

- Due date changed from 03/03/2016 to 03/08/2016

- Start date changed from 02/29/2016 to 03/03/2016

#4 - 04/25/2016 09:08 AM - John Rojas

- Due date changed from 03/08/2016 to 05/04/2016

- Start date changed from 03/03/2016 to 04/27/2016

#5 - 05/12/2016 07:13 AM - John Rojas

- Due date changed from 05/04/2016 to 05/26/2016

- Status changed from New to In progress

- Priority changed from Normal to High

- Start date changed from 04/27/2016 to 05/02/2016

- % Done changed from 0 to 60

-11/05/2016: Se revisó la tarjeta Bus y se realizó correcciones para que funcione como la primera versión. Se corrigió un corto en la tarjeta de

Control. Se está revisando las dos tarjetas de adquisición (una de ellas no adquiere y la otra adquiere correctamente sobre un canal).

Se terminará revisión para corrección de tarjetas de adquisición y verificación de la tarjeta de control.

#6 - 05/24/2016 05:36 PM - John Rojas

- Due date changed from 05/26/2016 to 05/20/2016

- % Done changed from 60 to 100

-20/05/2016: Se corrigieron las fallas en las tarjetas de adquisición así como en la tarjeta de Control, con este sistema se está evaluando los

experimentos relacionados al radar de UHF.

#7 - 07/20/2016 03:13 AM - John Rojas

- Status changed from In progress to Closed
